html {
    overflow-y: scroll;
}

	body{
	background-image: URL("images/aspen walpaper fixed.png");
	font-family: Helvetica, Arial, sans-serif;
    font-size: 15px;
	color: #4b5c66;

}

div#pagecontainer{
	background-color: White;
	width:900px;
	position:relative;

}

div#pagecontainer-shadow
{
	width:900px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;

#shadow code

margin: 40px;
background-color: rgb(68,68,68); /* Needed for IEs */

-moz-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
-webkit-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
box-shadow: 5px 5px 5px rgba(68,68,68,0.6);

filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
zoom: 1;


}

div#image-shadow
{


width:160px;
FLOAT: left;
margin-right:15px;

#shadow code

margin: 40px;
background-color: rgb(68,68,68); /* Needed for IEs */

-moz-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
-webkit-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
box-shadow: 5px 5px 5px rgba(68,68,68,0.6);


zoom: 1;


}

.welcomeImage {
  float: right;
  margin: 0 0 20px 30px;
  text-align: center;
}

.welcomeImage img {
    width: 260px;
}


.image {
  padding: 10px;
  border: 1px solid #e3e3e3;
  box-shadow: 2px 2px 7px rgba(0,0,0,0.1);
}

#pic {
	float: left;
	float: left;
	padding-top: 20px;
}

.right {
	float: right;
	margin-left: 25px;
	margin-top: 35px;
}

div#inner-title
{
float:right;
width:500px;
height:333px;
vertical-align:bottom;
background-repeat: no-repeat;
background-position: right top;
}

div#title-text-div
{
    float: left;
    width:870px;
    text-align:right;
    position:relative;
    color: #fff;
    font-size: 19px;
    padding-right: 30px;
    padding-top:10px;
    padding-bottom:10px;
    background: #00adf2;
}

.left {
	float: left;
	padding: 5px;
}

h1, h2, h3, h4 {
    color: #055c92;
}




/* ------------------------------- */
/* Logo */
/* ------------------------------- */
div#logo {
    text-align: left;
    background-color: white;
    height:100%;
    width:400px;
    float:left;
    position: relative;
}

.left-logo {
	position: absolute;
    top: 130px;
    left: 50px;
    width: 300px;
}


#title
{
    float: left;
    width: 100%;
    height: 340px;

}

a {border:0;}
a:link {color:#00adf2; text-decoration: none; font-weight: bold;}      /* unvisited link */
a:visited {color:#055c92;}  /* visited link */
a:hover {color:#055c92; text-decoration: underline;}  /* mouse over link */
a:active {color:#055c92;}  /* selected link */

a.active {color: #055c92;}


div#navdiv{
    float: left;
    width: 100%;
    background-color: #fff;
    margin-bottom: 0;
    text-align: center;
    padding-top: 0.5em;
}

div#navdiv li
{
    display: inline-block;
	list-style-type:none;
	padding: 1em 2em;
	font-size: 17px;
	background-image: url("images/divider.jpg");
	background-repeat:no-repeat;
	background-position:100% 35%;

}

div#navdiv li a {
    color: #36434b;
	text-decoration: none;
	display: inline-block;
}

div#navdiv li a:hover  {
    text-decoration: underline;
}

div#navdiv li a.active {
    color: #055c92;
    text-decoration: underline;
}


div#Footer{
    clear: both;
	padding: 0px 20px 20px 0px;
	text-align: right;
	background-color: White;
}

#disclaimer {
	margin: 0 90px 0 0;
	padding-top: 20px;
}

div#content{
    float: left;
    width: 800px;
	background-color: White;
	padding: 20px 50px 0px 50px;
}

div#content li {
    margin-bottom: 10px;
}

div#copyright
{
 float: left;
 padding-top:5px;
 padding-left:50px;
 text-align: left;
}

table
{
border-collapse:collapse;
}

th,td
{
    padding: 10px;
    border: none;
    vertical-align: top;
    border: 1px solid #ddd;
}


.bx-viewport, .slider {
	width: 500px;
	height: 340px !important;
	position: relative;
}

a.button {
    display: inline-block;
    background: #ec1c2f;
    padding: 0.5em 1em;
    color: #fff;
    text-decoration: none;
    margin: 0.75em 0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

a.button:hover {
    background: #d61a2b;
}

.video {
    float: right;
    margin: 0 0 20px 40px;
}

.halfImg {
    float: left;
    width: 47.5%;
    margin-top: 20px;
    margin-right: 2.5%;
    margin-bottom: 30px;
}

.halfImg.last {
    margin-right: 0;
}
